/* ts7200.h
 *
 * $Id:$
 *
 * Physical device output support for TS7200-series ARM boards.
 *
 * Copyright (C) by Matt Godbolt (themoog@xania.org)
 * Based on Embedded ARM's sample LCD driver code.
 * Released under the terms of the GNU GPL, see file COPYING for more details.
 */

#ifndef INCLUDED_TS7200_H
#define INCLUDED_TS7200_H

/* Initialise and finalise the 7200 device */
extern int ts7200_initialise();
extern void ts7200_finalise();

/* Write commands and data */
extern void ts7200_command(int command);
extern void ts7200_data(int data);

/* Wait for LCD to become non-busy */
extern void ts7200_wait(void);

#endif // INCLUDED_TS7200_H
